Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002612 [JEDI VCL] 00 JVCL Components minor always 2005-02-09 06:37 2005-02-25 05:15
Reporter anonymous View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002612: App Storage breaks again
Description See http://homepages.borland.com/jedi/issuetracker/view.php?id=2275 [^]

This was working. Downloaded the latest version today 9th Feb and it saves the data correctly but wont load it back in.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0002611resolvedjfudickar jvAppStorage do not reload saved stringlist in registry and perhaps the others 

-  Notes
(0006443)
westphal (reporter)
2005-02-09 07:15

see a correction in my note: 0002611
(0006500)
jfudickar (developer)
2005-02-15 16:46

Hopefully fixed in CVS. Please try it and give us a feedback
(0006575)
obones (administrator)
2005-02-25 05:15

No answers in a timely manner -> Resolved

- Issue History
Date Modified Username Field Change
2005-02-09 06:37 anonymous New Issue
2005-02-09 07:15 westphal Note Added: 0006443
2005-02-09 08:59 jfudickar Relationship added related to 0002611
2005-02-09 08:59 jfudickar Issue Monitored: jfudickar
2005-02-09 09:00 jfudickar Status new => assigned
2005-02-09 09:00 jfudickar Assigned To => jfudickar
2005-02-15 16:46 jfudickar Note Added: 0006500
2005-02-15 16:46 jfudickar Status assigned => feedback
2005-02-25 05:15 obones Status feedback => resolved
2005-02-25 05:15 obones Resolution open => fixed
2005-02-25 05:15 obones Note Added: 0006575


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker